Cubase 10 compatibility?

Official support for: chineekong.com & kongaudio.com
mountainmaster
KVRist
32 posts since 10 Jun, 2007

Post Tue Nov 05, 2019 4:06 am

The website claims compatibility with Cubase 64-bit v5.53 and above but I am having a serious problem in Cubase 10.

First I had to run auxhost.exe as administrator. So far so good, but then the interface came up totally blank. Next Cubase 10 crashes.

Is this a true 64-bit plugin or is it still using a bridger after all this time? If so then it is NOT compatible with Cubase 10, because Cubase has blacklisted bridger64.dll and Qin_RV.DLL and it won't let me unblacklist them.

User avatar
thejonsolo
KVRAF
2266 posts since 13 Apr, 2008 from Charleston, SC

Re: Cubase 10 compatibility?

Post Sat Nov 09, 2019 7:21 pm

It uses a licensed version of jBridger I believe. I am not sure what auxhost is. I use Qin_RVx64 in Cubase 10 and Nuendo 10 with no issues.

From your description it sounds like Qin is not properly installed.

mountainmaster
KVRist
32 posts since 10 Jun, 2007

Re: Cubase 10 compatibility?

Post Sun Nov 10, 2019 2:55 am

I emailed Kong Audio and they gave the solution. It turns out I simply had to run Cubase in admin mode.

User avatar
thejonsolo
KVRAF
2266 posts since 13 Apr, 2008 from Charleston, SC

Re: Cubase 10 compatibility?

Post Sat Nov 16, 2019 11:24 am

Ah. I also recently was sent a new Qin_RV. That seemed to eliminate the need for the bridger. It appears native x64.

Return to “Kong Audio”